# CALL_DEF_QUAD Struct Reference

`#include <InterfaceGraphic_Graphic3d.hxx>`

## Data Fields

int | NbPoints
int | TypePoints
int | SizeRow
int | SizeCol
CALL_DEF_UPOINTS | UPoints

## Field Documentation

int CALL_DEF_QUAD::NbPoints

int CALL_DEF_QUAD::SizeCol

int CALL_DEF_QUAD::SizeRow

int CALL_DEF_QUAD::TypePoints

CALL_DEF_UPOINTS CALL_DEF_QUAD::UPoints

The documentation for this struct was generated from the following file:

- InterfaceGraphic_Graphic3d.hxx